/* Feuille de style client */
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
/* Couleur & Fonts */

a:hover
{
	color:#00946e;
}

b
{
	font-weight: 600;
}

body
{
	color:#fff;
	font-size:18px;
	font-family: "Archivo", sans-serif;
	font-weight:100;
	line-height: 1.5;
	letter-spacing: 0.05em; 
}

#wrapper
{
	line-height: 1.5; 
}

h1,h2,h3,h4
{
	color:#00946e;
}

p
{
	color:#00946e;
}

#header
{
	background-color:#000;
    z-index: 100;
}


#footer
{
	color:#fff;
	font-size:14px;
}

#title_site h2
{
	color:#00946e;
	font-size:34px;
}

#header_contact
{
	color:#FFF;
}

#header_phone
{
	font-size:20px;
	color:#fff;
}

#rot_content #rotator_menu ul li
{
	background-color:#000000;
}

#rot_content #rotator_menu ul li:hover,#rot_content #rotator_menu ul li.selected
{
	background-color:#3f7cb3;
}

#copyright_content
{
	color:#847870;
/*	border-top:solid 1px #717171;*/
}

#copy_left
{
	color:#00946e;
	font-size:12px;
	font-weight: 300;
}

#copy_right
{
	color:#00946e;
	font-size:12px;
}

#page_content
{
	color:#ffffff;
	font-size:18px;
	max-width: 1600px;
}

#menu_contact
{
	color:#FFF;
	font-size:20px;
}

#menu_tel
{
	color:#e9eaeb;
	font-size:20px;
}

#menu li
{
	color:#e9eaeb;
	font-size:15px;
	font-weight: 300;
}

#menu > li:hover > a,#menu > li.selected:hover > a,#menu > li.selected > a,#menu ul > li.selected > a
{
	color:#00946e !important;
	background-color:tranparent !important;
}

#menu ul li
{
	color:#e9eaeb;
	font-size:15px;
}

#menu ul
{
	border-radius: 10px;
	overflow: hidden;
}

#menu ul li:hover > a,#menu ul li.selected > a
{
	color:#fff!important;
	background:rgba(0,148,110,1) !important;
}

#menu ul li a
{
	background:none;
	color:#fff;
}

#menu ul li:not(:last-child) a:after
{
	content: "";
	position: absolute;
	left: 20px;
	bottom: 0;
	height: 1px;
	width: calc(100% - 40px);
	background: #55b89e;
}

#menu ul li:hover
{
	color:#fff;
}
#menu ul li
{
	background:rgba(0,148,110,0.9);
	padding-bottom: 1px;
}


#menu > li:hover > a,
#menu > li.selected > a
{
	border-bottom:solid 12px #0f81bf;
}

#header_content,
#footer_content,
#copyright_content
{
	max-width: 1600px;
}

#page_content h1,
.h1
h2.style-h1,
h3.style-h1,
h4.style-h1,
h5.style-h1,
h6.style-h1{
    color: #00946e;
	font-size:50px;
}

#top_page
{
	min-height:150px;
	max-height:400px;
	display: none;
}

#top_page h1
{
    color: #fff;
	font-size:50px;
}

.top_header_menu
{
	color:#FFF;
}

.header_phone
{
	color:#fff;
	font-size:21px;
	font-weight:700;
}

.header2 .header_phone
{
	font-size:24px;
}

.rot_box_content
{
	color:#FFF;
	font-size:44px;
}
.btn
{
	font-size:14px;
	color: #ffffff;
    padding: 12px 24px;
    border: none;
    border-radius: 30px; /* coins bien arrondis */
    cursor: pointer;
}

.btn_petit
{
	font-size:13px;
}

.btn_gros
{
	font-size:18px;
}

.btn,.btn_gros,.btn_petit
{
	color:#FFFFFF !important;
	background-color:#00946e;
	position: relative;
	padding-right: 63px;
	font-weight: 400;
}

.btn:after,.btn_gros:after,.btn_petit:after
{
	content: "\f178";
	font-family: "Font Awesome 6 Pro";
	font-weight: 400;
	position: absolute;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1;
	font-style: normal;
	font-size: 20px;
}

.btn.btn-reverse:after,.btn_gros.btn-reverse:after,.btn_petit.btn-reverse:after
{
    display: none;
}

.btn.btn-reverse:before,.btn_gros.btn-reverse:before,.btn_petit.btn-reverse:before
{
    content: "\f177";
	font-family: "Font Awesome 6 Pro";
	font-weight: 400;
	position: absolute;
	left: 24px;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1;
	font-style: normal;
	font-size: 20px;
}

.btn.btn-reverse,.btn_gros.btn-reverse,.btn_petit.btn-reverse
{
    padding-left: 63px;
    padding-right: 24px;
}


.btn:hover,.btn_petit:hover,.btn_gros:hover
{
	background-color:#016d51;
	color:#fff !important;
}

.spacer_plus
{
    margin-top: 20px;
	margin-bottom: 20px;
}

.title_box
{
    color:#fff;
	font-size:30px;
	font-family: "Archivo", sans-serif;
	font-weight:500;
	line-height: 1.5;
	letter-spacing: 0.05em;
	text-align: center;
	text-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}

.text_bande_verte
{
    color:#fff;
	font-size:20px;
	font-family: "Archivo", sans-serif;
	font-weight:200;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-style: italic;
	text-align: center;
}

.title_bande_verte
{
    color:#fff;
    font-family: 'Archivo', Arial, sans-serif;
    font-weight: 100;
    font-size: 30px;
    line-height: 1.3;
    letter-spacing: 0.05em;
    text-align: center;
}

.text_sous_titres
{
	color:#fff;
	font-size:18px;
	font-family: "Archivo", sans-serif;
	font-weight:100;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-style: italic;
	}

.text_info
{
    color:#016d51;
	font-size:15px;
	font-family: "Archivo", sans-serif;
	font-weight:300;
	line-height: 1.5;
	letter-spacing: 0.05em;
}

.text_phone
{
    color:#016d51;
	font-size:15px;
	font-family: "Archivo", sans-serif;
	font-weight:400;
	line-height: 1.5;
	letter-spacing: 0.05em;
}

.img_block_real
{
	margin-bottom: 25px;
}

.block_real
{
	margin-bottom: 50px;
}


.footer_title
{
	color:#fff;
	font-size:16px;
}


.sous-title
{
	color:#808285;
	font-size:24px;
}

.title-h1
{
   font-family: 'Archivo', Arial, sans-serif;
   font-weight: 300;
   font-size:50px;
   line-height: 1.6;
   color: #00946e;
   letter-spacing: 0.05em;
}

h2
{
  font-family: 'Archivo', Arial, sans-serif;
  font-weight: 100;
  font-size: 35px;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

h3
{
  font-family: 'Archivo', Arial, sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

h4
{
	color:#fff;
	font-size:18px;
	font-family: "Archivo", sans-serif;
	font-weight:100;
	line-height: 1.5;
	letter-spacing: 0.05em;
	text-transform: none;
	font-style: italic;
	}

h5
{
	font-family: 'Archivo', Arial, sans-serif;
    font-weight: 300;
	text-transform: none;
	font-size: 15px;
	letter-spacing: 0.05em;
	color:#00946e;
}

h6
{
	font-family: 'Archivo', Arial, sans-serif;
    font-weight: 500;
	font-size: 12px;
	letter-spacing: 0.05em;
	color:#fff;
}

#page_content ul li:before
{
	color:#359170;
}

#page_content ul li a
{
	color:#002d56;
}


.rot_txt
{
	color:#ffffff;
	font-size:17px;
}

.rot_title
{
	font-size:70px;
}

.title
{
	font-size:22px;
	color:#000;
}

#rotator_text ul li
{
	color:#FFF;
	font-size:17px;
}

#facebook_ico:before,
#instagram_ico:before,
#pinterest_ico:before,
#youtube_ico:before,
#twitter_ico:before,
#google_ico:before,
#linkedin_ico:before,
#mail_ico:before,
.header_phone:before
{
	color:#0f81bf;
	font-size:28px;
}

#facebook_ico:hover:before,
#instagram_ico:hover:before,
#pinterest_ico:hover:before,
#youtube_ico:hover:before,
#twitter_ico:hover:before,
#google_ico:hover:before,
#linkedin_ico:hover:before,
#mail_ico:hover:before,
.header_phone:hover:before
{
	color:#fff;
}




.footer_adress
{
	color:#FFF;
	font-size:16px;
}

.footer_tel
{
	color:#00946e;
	font-size:25px;
	display: inline-block;
}

#footer_menu_site > li > a
{
	color:#fff;
}

#footer_menu_site > li:before
{
	color:#333;
}

.social_ico_circle
{
	color:#0f81bf;
}


.social_ico_circle:hover
{
	//background-color:#0f81bf !important;
}

#footer_menu > li
{
	color:#b0b0b0;
	font-size:14px;
}

#footer_menu > li > ul > li:before
{
	color:#FFF;
	font-size:5px;
}

#footer_menu > li > ul
{
	font-size:12px;
}

.footer_social .social_ico_circle
{
	//background-color:#5b646e;	
}

.footer_social .social_ico_circle:hover
{
/*	background-color:#317fc1;	*/
}

.footer_social #facebook_ico:before,
.footer_social #instagram_ico:before,
.footer_social #pinterest_ico:before,
.footer_social #youtube_ico:before,
.footer_social #twitter_ico:before,
.footer_social #google_ico:before,
.footer_social #linkedin_ico:before
{
	//color:#fff;
	//font-size:18px;
}

.footer_social #facebook_ico:hover:before,
.footer_social #instagram_ico:hover:before,
.footer_social #pinterest_ico:hover:before,
.footer_social #youtube_ico:hover:before,
.footer_social #twitter_ico:hover:before,
.footer_social #google_ico:hover:before,
.footer_social #linkedin_ico:hover:before
.header_phone:hover:before
{
	//color:#fff;
}

.footer_info
{
	font-size:18px;
}


.footer_info > li:before
{
	color:#FFF;
}

.footer_xposito:before
{
	color:#00946e;
}

.footer_projexmedia:before
{
	color:#00946e;
}

.footer_mail
{
	color:#fff;
}

#footer a:hover
{
	color:#fff;
}

.top_header_menu li
{
	font-size:12px;
}

.right_arrow:after
{
	color:#FFF;
	font-size:20px;
}

.rot_prev:before
{
	color:#FFF;
	font-size:18px;
}

.rot_next:before
{
	font-size:18px;
	color:#FFF;
}

.rot_prev:hover:before
{
	font-size:30px;
}

.rot_next:hover:before
{
	font-size:30px;
}

#copyright
{
	color:#fff;
}

#page_content ul li:before
{
	font-size:20px;
}

.footer_xposito:before
{
	font-size:20px;
}

.footer_projexmedia:before
{
	font-size:20px;
}

#menu li a.more:after
{
	font-size:14px;
}

.formulaire_correct .formulaire_message
{
	border:solid 1px #060;
	color:#060;
	background-color:#f9fff9;
}

.formulaire_error .formulaire_message
{
	border:solid 1px #900;
	color:#900;
}

.field_error
{
	border:solid 1px #900 !important;
	color:#900;
}

.note
{
	font-size:13px;
}

.custom_file
{
	background-color: #00946e;
	color: #fff;
	font-size: 14px;
    border-radius: 30px;
}
.custom_file:hover
{
	background-color:#016d51;
	color:#fff;
}

.custom_file_txt
{
	background-color: #fff;
    font-size: 14px;
    color: #fff;
}

.display-none
{
	display: none!important;
}

/* Fin Couleur & Font */





/* Header 1 */

/* Fin Header 1 */



/* Footer 1 */

#footer.footer1 #facebook_ico:before,
#footer.footer1 #instagram_ico:before,
#footer.footer1 #pinterest_ico:before,
#footer.footer1 #youtube_ico:before,
#footer.footer1 #twitter_ico:before,
#footer.footer1 #google_ico:before,
#footer.footer1 #linkedin_ico:before
{
	color:#e9eaeb;
}

#footer.footer1 #facebook_ico:hover:before,
#footer.footer1 #instagram_ico:hover:before,
#footer.footer1 #pinterest_ico:hover:before,
#footer.footer1 #youtube_ico:hover:before,
#footer.footer1 #twitter_ico:hover:before,
#footer.footer1 #google_ico:hover:before,
#footer.footer1 #linkedin_ico:hover:before
{
	color:#fff;
}

#footer.footer1 #footer_menu > li a:hover,
#footer.footer1 #footer_menu > li.selected a
{
	color:#fff !important;
}

#footer.footer1 .social_ico_circle
{
	color:#e9eaeb;
}

/* Fin Footer 1 */




/* Custom */
.Accueil #wrapper
{
/*
	padding-top:0px;
	padding-bottom:0px;
*/
}

.btn_test
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #7db9e8;
	background: -moz-linear-gradient(left,  #7db9e8 0%, #1e5799 50%, #7db9e8 100%);
	background: -webkit-linear-gradient(left,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	background: linear-gradient(to right,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=1 );

	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test:hover
{
	background-position:100% 0%;
}

.btn_test2
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #7db9e8;
	background: -moz-linear-gradient(-45deg,  #7db9e8 0%, #1e5799 50%, #7db9e8 100%);
	background: -webkit-linear-gradient(-45deg,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	background: linear-gradient(135deg,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=1 );


	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test2:hover
{
	background-position:100% 0%;
}

.btn_test3
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #65bc78;
	background: -moz-linear-gradient(left,  #65bc78 0%, #3b6d4c 50%, #65bc78 100%);
	background: -webkit-linear-gradient(left,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);
	background: linear-gradient(to right,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);



	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test3:hover
{
	background-position:100% 0%;
	
	background: #65bc78;
	background: -moz-linear-gradient(left,  #65bc78 0%, #3b6d4c 50%, #65bc78 100%);
	background: -webkit-linear-gradient(left,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);
	background: linear-gradient(to right,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);

}

#page_content h1.title_light
{
	font-weight: 300;
}

#page_content h1 b,
#page_content h2 b,
#page_content h3 b,
#page_content h4 b,
#page_content h5 b,
#page_content h6 b
{
	font-weight: 700;
}

#page_content h1.title_light b
{
	font-weight: 700;
}


.bottom_border_green
{
	position: relative;
}

.bottom_border_green:after
{
	content: "";
	position: absolute;
	width: 50%;
	height: 10px;
	left: 0;
	bottom: 0;
	z-index: 10;
	background-color: #00956f;
}

.top_border_green
{
	position: relative;
}

.top_border_green:before
{
	content: "";
	position: absolute;
	width: 50%;
	height: 10px;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: #00956f;
}

.full_top_border_green_right
{
	position: relative;
}

.full_top_border_green_right:before
{
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 10px;
	left: 0;
	top: -10px;
	z-index: 10;
	background-color: #00956f;
	left: 20px;
}

.full_bottom_border_green_right
{
	position: relative;
}

.full_bottom_border_green_right:after
{
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 10px;
	left: 0;
	bottom: -10px;
	z-index: 10;
	background-color: #00956f;
	left: 20px;
}


.bg_top_left
{
	background-position: top left !important;
}


#accueil_valeur > .container > div:nth-child(1)
{
	width: 45%;
}
#accueil_valeur > .container > div:nth-child(2)
{
	width: 27.5%;
}
#accueil_valeur > .container > div:nth-child(3)
{
	width: 27.5%;
}

#accueil_travaux
{
	
}


#header
{
	position: absolute;
	background: none;
	padding-top: 80px;
}

#header_top,
#header_bottom
{
	background-color: transparent !important;
}

#wrapper
{
	padding-top: 0px;
	padding-bottom: 0px;
}



#contact_top
{
/*
	padding-bottom: 150px;
	padding-left: 20%;
	padding-right: 20%;
*/
}



#menu > li > a
{
	border-bottom: none !important;
	padding: 20px 20px 20px 20px !important;
}


#menu .social_ico_circle,
#menu .social_ico_circle:before
{
	color: #359170;
}

#menu .social_ico_circle,
#menu .social_ico_circle:before
{
	color: #359170;
}

#menu li > a:hover > .social_ico_circle:before
{
	color: #fff;
}

#menu #facebook_ico.social_ico_circle:before
{
	font-family: "Font Awesome 6 Brands";
	font-size: 28px;
}

#menu > li:first-child
{
	display: inline-block;
}

#footer.footer1 .footer_info
{
	text-align: left;
	margin-top: 30px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1;
	padding-left: 100px;
}

#footer.footer1 ul.footer_social
{
	text-align: left;
	margin-top: 15px;
	padding-left: 25%;
}

#footer.footer1 #facebook_ico:before
{
	font-family: "Font Awesome 6 Brands";
	color: #00946e;
}

#footer.footer1 .footer_cell1
{
	text-align: left;
}

.footer_logo
{
	max-width: 300px;
	margin-top: -22px;
}

#footer.footer1 #footer_menu > li.type_accueil
{
	display: block;
}

#footer.footer1 #footer_menu > li a
{
	color: #fff;
}

#footer.footer1 #footer_menu > li a:hover, #footer.footer1 #footer_menu > li.selected a
{
	color: #00946e !important;
}

#footer.footer1 .footer_cell3
{
/*	display: none;*/
}

#footer_content
{
	display: flex;
	flex-wrap: wrap;
}


#footer.footer1 .footer_cell1,
#footer.footer1 .footer_cell2,
#footer.footer1 .footer_cell4
{
	float: none;
}

#footer.footer1 .footer_cell1
{
	width: 400px;
}

#footer.footer1 .footer_cell2
{
	width: 250px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
}
#footer.footer1 .footer_cell2 > ul > li:nth-child(2)
{
    display: none !important;
}

#footer.footer1 .footer_cell3
{
	width: 20%;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
}

#footer.footer1 .footer_cell3 > ul > li > a
{
    font-weight: 900;
}

#footer.footer1 .footer_cell3 > ul > li > ul > li
{
    margin-left: 0px !important;
    vertical-align: top;
    margin: 0;
    font-weight: 400;
    text-align: left;
    margin-bottom: 10px;
    font-size: 14px;
}

#footer.footer1 .footer_cell3 > ul > li > ul > li:before
{
    display: none !important;
}

#footer.footer1 .footer_cell4
{
	width: calc(100% - 400px - 250px - 20%);
	text-align: left;
}

.footer_big_info
{
	font-size: 25px;
	font-weight: 300;
}

.footer_active
{
	color: #359170;
	font-weight: 600;
}

.footer_btn_block
{
	margin-top: 30px;
}


#footer
{
	padding-top: 100px;
	padding-bottom: 30px;
}

.block_atelier
{
	overflow: hidden;
	position: relative;
}

.block_atelier .bg_block
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
	
	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

#container_atelier > .container > div > a,
.container > div.block_atelier > a
{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.block_atelier > .cell_container {
    position: absolute;
    z-index: 10;
	left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

.boxed
{
	max-width: 1600px;
}

#container_atelier
{
	position: relative;
}

.accueil_services > .container > div:nth-child(1) > .cell_container:before
{
	content: "";
	position: absolute;
	left: 100%;
	top: 100%;
	transform: translate(-50%,-50%);
	z-index: 11;
	width: 20px;
	height: 80px;
	background: #fff;
    z-index: 100;
}

.accueil_services > .container > div:nth-child(1) > .cell_container:after
{
	content: "";
	position: absolute;
	left: 100%;
	top: 100%;
	transform: translate(-50%,-50%);
	z-index: 11;
	width: 80px;
	height: 20px;
	background: #fff;
}

.accueil_services > .container > div:nth-child(2) > .cell_container:before
{
	content: "";
	position: absolute;
	left: 100%;
	top: 100%;
	transform: translate(-50%,-50%);
	z-index: 11;
	width: 20px;
	height: 80px;
	background: #fff;
    z-index: 100;
}

.accueil_services > .container > div:nth-child(2) > .cell_container:after
{
	content: "";
	position: absolute;
	left: 100%;
	top: 100%;
	transform: translate(-50%,-50%);
	z-index: 11;
	width: 80px;
	height: 20px;
	background: #fff;
}

.container > .block_atelier:hover:after
{
	background: rgba(53,145,112,0);
}

.container > .block_atelier:after
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(53,145,112,0.5);
	z-index: 1;
	
	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}


.galerie_block[type=diaporama] .galerie_img_block
{
	padding: 0px;
}

#page_content ul li:before
{
	content: "\f067";
	font-weight: 900;
}

#page_content ul li
{
	padding-left: 25px;
}

#page_content ul.menu_h3 > li:before
{
	top: 18px;
}
.space_plus_dark_green:after
{
	content: "\f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067 \00a0\00a0 \f067";
	color: #004226;
	font-weight: 900;
	font-family: "FontAwesome";
	line-height: 1;
	font-size: 14px;
}

.formulaire_message
{
	padding:30px;
	text-align:center;
	margin-bottom:20px;
}

.formulaire_block input
{
	width:100%;
	height:30px;
	padding:5px;
}

.formulaire_block input[type=date]
{
	width:auto;
}

.formulaire_block select
{
	height:30px;
	padding:5px;
}

.formulaire_block select,
.formulaire_block input,
.formulaire_block input[type=date],
.formulaire_block input[type=radio],
.formulaire_block input[type=file],
.formulaire_block input[type=number],
.formulaire_block input[type=checkbox],
.formulaire_block input[type=text],
.formulaire_block textarea
{
	border:solid 0px #d4d4d4;
	background-color: rgba(255, 255, 255, 0); /* blanc à 40% */
    border: solid 1px #55b89e;
    border-radius: 10px;
    color: #fff;
}

.formulaire_block textarea
{
	padding:5px;
	width:100%;
}

.formulaire_field_block
{
	margin-bottom:20px;
}

.formulaire_field_txt
{
	font-weight:bold;
	color:#00946e;
}

input[type=file]
{
	opacity:0;
	visibility:hidden;
	width:0px;
	cursor:pointer;
	margin:0;
	padding:0;
}

input[type=radio]
{
	height:auto !important;
	width: auto !important;
	display:inline-block;
	width:0;
	visibility:hidden;
	height:0px;
	margin:0;
	padding:0;
	position:absolute;
}

.green_block_icone_row_text
{
	width: calc(100% - 81px - 30px);
}

.green_block_icone_row_icone
{
	width: 81px;
}

.green_block_icone_text_row
{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 20px;
	margin-bottom: 50px;
	position: relative;
}

.green_block_icone_text_row:last-child
{
    margin-bottom: 0px;
}

.green_block_icone_text_row:after
{
	content: "";
	position: absolute;
	left: 0;
	bottom: -25px;
	height: 6px;
	width: 100%;
	background-image: url('/modules/upload/border_plus_green.png');
	background-repeat: repeat-x;
	background-size: contain;
}

.green_block_icone_text_row:last-child:after
{
	display: none;
}


.green_block_icone_row_text
{
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
}

.flex-wrap > .container
{
	display: flex;
	flex-wrap: wrap;
}

.align-item-center > .container
{
    align-items: center;
}

.cell_1_1
{
	width: 100%;
}

.block_link
{
	position: relative;
}

.block_link > a
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.block_realisation
{
	
}

.block_realisation > .cell_container
{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	padding: 20px;
}


.block_realisation:hover:before
{
	background: rgba(53,145,112,0.5);
}

.block_realisation:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(53,145,112,0);
	z-index: 1;
	
	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.block_realisation:after
{
	content: "";
	padding-bottom: 58.33%;
	display: block;
}

.footer_phone_block
{
	display: flex;
	align-items: center;
	margin-top: 15px;
	column-gap: 20px;
}

.footer_rbq
{
	padding-left: 100px;
	margin-top: 10px;
	font-size: 11px;
}

.txt_white
{
	color: #fff;
}

ul.no_space_ul
{
	margin-left: 0px !important;
}


#menu_block #menu > li:first-child
{
    display: none;
}

.bg_hover_green
{
    position: relative;
}

.bg_hover_green a:after
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(53, 145, 112, 0);
    z-index: 1;
    webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.bg_hover_green a:hover:after
{
    background: rgba(53, 145, 112, 0.5);
}

.cookie_bar_btn_all_accept
{
    background: #00946e !important;
}

.cookie_bar_btn
{
    border-color: #00946e !important;
}

.cookie_bar_btn:hover
{
    border-color: #016d51 !important;
    color: #016d51 !important;
}

.cookie_bar_btn_all_accept:hover
{
    color: #fff !important;
    background: #016d51 !important;
}

.realisations_green_block
{
    transform: translateY(-80px);
}

.block_equipe
{
    padding-top: 200px;
	padding-bottom: 140px;
}

.block_titre_accueil
{
    padding-left: 30%;
	padding-right: 30%;
}

.block_photos_realisations
{
    padding-top: 150px;
	padding-bottom: 50px;
}

.block_autres_services
{
    padding-top: 150px;
	padding-bottom: 150px;
}

.block_relations_humaine
{
    padding-right: 12%;
}

.photo_no_top_bottom_padding
{

}

.block_title_a_propos
{
/*
    padding-left: 30%;
	padding-right: 30%;
*/
}

.block_title_contact
{
/*
    padding-left: 30%;
	padding-right: 30%;
	padding-bottom: 8%;
*/
}

#header.header1 #header_bottom
{
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.block_autres_services > .container > .cell_1_3
{
    margin-left: 15px;
    margin-right: 15px;
    width: calc(33.33% - 30px);
}

.block_autres_services > .container > .cell_1_4
{
    margin-left: 15px;
    margin-right: 15px;
    width: calc(25% - 30px);
}

#realisations_top > .container
{
    display: flex;
    flex-wrap: wrap;
}

#wrapper
{
    padding-top: 300px;
    background-color: #001f1c;
    
    background-image: 
    linear-gradient(135deg, black 0px, transparent 570px),
    
    linear-gradient(-45deg, 
        black 0%,
        black 200px,
        transparent 770px
    );

    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#footer
{
    background-color: #001f1c;
    background-image: 
    linear-gradient(165deg, black 0%, black 200px, transparent 770px),
    
    linear-gradient(-15deg, 
        black 0%,
        black 0px,
        transparent 770px
    );

    background-size: 100% 100%;
    background-repeat: no-repeat;
}


.top_block_page
{
    padding-left: 30%;
    padding-right: 30%;
    margin-bottom: 120px;
}


#formulaire_contact
{
    display: flex;
    flex-wrap: wrap;
}

#formulaire_contact > *
{
    width: 100%;
}

#formulaire_contact > div:nth-child(2),
#formulaire_contact > div:nth-child(3)
{
    width: 48%;
}

#formulaire_contact > div:nth-child(2)
{
    margin-right: 2%;
}

#formulaire_contact > div:nth-child(3)
{
    margin-left: 2%;
}

#formulaire_contact > .btn
{
    width: auto;
}

#page_404 #page_content h2
{
    text-align: center !important;
}


.accueil_services > .container
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.accueil_services > .container > div
{
    width: 33.33%;
    overflow:visible;
}

.footer_cell2 a:hover
{
    color: #00946e !important;
}


#page_content a:not(h1 a, h2 a, h3 a, h4 a, h5 a, h6 a)
{
    text-decoration: underline;
    color: #00946e;
}

#page_content a:not(h1 a, h2 a, h3 a, h4 a, h5 a, h6 a):hover
{
    color: #00ab7f;
}

@media screen and (max-width: 1800px)
{

}

@media screen and (max-width: 1600px)
{
	#services_top .block_title_services
	{
		padding-left: 30%!important;
		padding-right: 30%!important;
	}
	
	#a_propos_top .block_title_a_propos
	{
/*
		padding-left: 30%!important;
		padding-right: 30%!important;
*/
	}
	
	.block_relations_humaine .text_relations_humaine
	{
		padding-left: 7%!important;
		padding-right: 40%!important;
	}
    
    
    .accueil_services > .container > div:nth-child(1) > .cell_container:before
    {
        width: 15px;
        height: 60px;
    }

    .accueil_services > .container > div:nth-child(1) > .cell_container:after
    {
        width: 60px;
        height: 15px;
    }

    .accueil_services > .container > div:nth-child(2) > .cell_container:before
    {
        width: 15px;
        height: 60px;
    }

    .accueil_services > .container > div:nth-child(2) > .cell_container:after
    {
        width: 60px;
        height: 15px;
    }

}


@media screen and (max-width: 1636px) 
{
	.full_width .boxed
    {
        padding-left:20px;
		padding-right:20px;
    }

	#footer_content
	{
		padding-left:20px;
		padding-right:20px;
	}

	#copyright
	{
		padding-left:20px;
		padding-right:20px;
	}
}

@media screen and (max-width: 1400px)
{
	#accueil_valeur h3
	{
		font-size: 20px;
	}
    
    #page_content ul.menu_h3 > li:before
    {
        top: 13px;
    }
	

    
    #accueil_valeur > .container > div:nth-child(1)
    {
        width: 35%;
    }
    
    #accueil_valeur > .container > div:nth-child(2),
    #accueil_valeur > .container > div:nth-child(3)
    {
        width: 32.5%;
    }
}

@media screen and (max-width: 1300px)
{
	#accueil_top .block_titre_accueil
	{
		padding-left: 20%!important;
		padding-right: 20%!important;
	}
	
	
}

@media screen and (max-width: 1200px)
{
    .title_box
    {
        font-size: 24px;
    }
    
    #footer.footer1 .footer_cell4
    {
        width: 100%;
        margin-top: 50px;
    }
    
    
    #footer.footer1 .footer_cell2,
    #footer.footer1 .footer_cell3{
        width: calc((100% - 400px) / 2);
    }
    
    .block_autres_services > .container > .cell_1_3
    {
        margin-left: 15px;
        margin-right: 15px;
        width: calc(50% - 30px);
        padding-top: 30% !important;
    }
    
    
    .green_block_icone_row_icone
    {
        width: 60px !important;
    }
    
    .green_block_icone_row_text {
        width: calc(100% - 60px - 30px);
    }
    
    .top_realisation_block
    {
        padding-left: 20% !important;
        padding-right: 20% !important;
    }
    
    .top_block_page
    {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media screen and (max-width: 1100px)
{
    #header #logo img
    {
        max-width: 250px;
    }
    
    #wrapper
    {
        padding-top: 250px;
    }
}

@media screen and (max-width: 1000px)
{
	
	/* a changer seulement si on veut forcer les couleur du menu mobile	*/
	/* menu mobile */
    body #header #menu li
    {
        background: none !important;
    }
    
	body #header #menu ul li > a,
    body #header #menu li a
	{
		background: rgba(0, 148, 110, 1) !important;
		color:#fff !important;
    }
    
    #menu ul
    {
        border-radius: 0px !important;
    }
    
    #menu ul li
    {
        padding-bottom: 0px !important;
    }
    
    #menu ul li a
    {
        font-size: 15px;
        padding: 20px !important;
        padding-left: 40px !important;
    }
    
    #menu_block > ul
    {
        border-radius: 10px !important;
        overflow: hidden;
    }
	
	/* hover du menu mobile */
	body #header #menu > li:hover > a, body #header #menu > li.selected:hover > a, body #header #menu > li.selected > a, body #header #menu ul > li.selected > a,
	body #header #menu ul li > a:hover,
	body #header #menu ul li:hover > a, body #header #menu ul li.selected > a
	{
		background: rgba(0, 114, 85, 1) !important;
		color:#ffffff !important;
	}
	#menu_media_content
	{
		color:#fff;
	}
	
	#accueil_travaux .accueil_travaux_1
	{
		width: 66.66%;
	}
	
	#accueil_top .block_titre_accueil
	{
		padding-left: 15%!important;
		padding-right: 15%!important;
	}
	
	#block_equipe .cell_1_2
	{
 		width: 100%!important;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 25px!important;
		padding-bottom: 25px;
    }
	
	#services_top .cell_1_2
	{
 		width: 100%!important;
	}
	
	#services_top .block_title_services
	{
		padding-bottom: 75px!important;
		padding-left: 25%!important;
		padding-right: 25%!important;
	}
	
	#services_top .text_left
	{
		padding-left: 10%!important;
		padding-right: 10%!important;
	}
	
	#a_propos_top .cell_1_2
	{
 		width: 100%!important;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 25px!important;
		padding-bottom: 25px;
	}
	
	#a_propos_top .block_title_a_propos
	{
/*
		padding-left: 15%!important;
		padding-right: 15%!important;
		margin-bottom: 0px!important;
*/
	}
	
	#a_propos_top
	{
		padding-left: 10%!important;
		padding-right: 10%!important;
	}
	
	.block_relations_humaine .text_relations_humaine
	{
		padding-left: 5%!important;
		padding-right: 30%!important;
	}
	
	
	
	#contact_top
	{
/*
		padding-left: 5%!important;
		padding-right: 5%!important;
*/
	}
	
	#contact_top .cell_2_3,
    #contact_top .cell_1_3
	{
 		width: 100%!important;
	}
	
	#contact_top .block_coordonnees 
	{
    	text-align: center;
	}
	
	
    #contact_top .block_title_contact
	{
/*
		padding-left: 15%!important;
		padding-right: 15%!important;
*/
	}
    
    #accueil_valeur > .container > div:nth-child(1)
    {
        width: 30%;
    }
    
    #accueil_valeur > .container > div:nth-child(2),
    #accueil_valeur > .container > div:nth-child(3)
    {
        width: 35%;
    }
    
    .title_box
    {
        font-size: 20px;
    }
    
    #container_atelier > .container:before
    {
        width: 14px;
        height: 60px;
    }
    
    #container_atelier > .container:after
    {
        height: 14px;
        width: 60px;
    }
    
    #header
    {
        padding-top: 20px;
    }
    
    .header1 #menu
    {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 100% !important;
    }
    
    .header1 #menu > li:not(:last-child) a:after
    {
        content: "";
        position: absolute;
        left: 20px;
        bottom: 0;
        height: 1px;
        width: calc(100% - 40px);
        background: #55b89e;
        display: block;
    }
    #menu li.have_elem:after
    {
        padding-top: 20px !important;
    }
    
    #menu .social_ico_circle, #menu .social_ico_circle:before
    {
        color: #fff;
    }
    
    #menu li.have_elem:after
    {
        content: "\f078" !important;
    }
    
    #menu li.have_elem.open:after
    {
        content: "\f077" !important;
    }
    
    #menu li a.more:after
    {
        padding-left: 0px !important;
    }
	
    
    .img_right
    {
        padding-left: 10% !important;
        padding-right: 0px !important;
    }
    
    .realisations_green_block,
    .realisations_green_block + div
    {
        width: 100%;
    }
    
    .realisations_green_block
    {
        transform: none;
    }
    
    .realisations_green_block + div
    {
        padding-left: 0px !important;
    }
    
    #wrapper
    {
        padding-top: 200px;
    }
    
    .block_autres_services > .container > .cell_1_4
    {
        width: calc(50% - 30px);
        padding-top: 30% !important;
    }
    
    #footer.footer1 .footer_cell2,
    #footer.footer1 .footer_cell3{
        order: 6;
        margin-top: 50px;
    }
    
    #footer.footer1 .footer_cell3
    {
        width: calc(100% - 400px);
    }
    
    #footer.footer1 .footer_cell2
    {
        padding-left: 100px;
        width: 400px;
    }
    
    #footer.footer1 .footer_cell4
    {
        width: calc(100% - 400px);
        margin-top: 0px;
    }
}

@media screen and (max-width: 800px)
{
	#accueil_travaux .accueil_travaux_1
	{
		width: 100%;
	}
	#accueil_travaux
	{
		padding-right: 10%;
	}
	
	#block_equipe
	{
		padding-top: 100px!important;
	}
	
	#services_top .block_title_services
	{
		padding-left: 15%!important;
		padding-right: 15%!important;
		padding-top: 50px!important;
		padding-bottom: 50px!important;
	}
	
	#services_top .spacer_services
	{
		margin-bottom: 75px!important;
	}
	
	#services_top .text_left
	{
		padding-bottom: 50px!important;
	}
	
	.block_autres_services
	{
	    padding-top: 75px;
		padding-bottom: 25px;
	}
	
	#services_top .photo_no_top_bottom_padding
	{
    padding-top: 0px!important;
	padding-bottom: 0px!important;
	}
	
	#a_propos_top .spacer_a_propos
	{
		margin-bottom: 25px!important;
	}
	
	#a_propos_top
	{
		padding-left: 3%!important;
		padding-right: 3%!important;
	}
	
	#block_equipe
	{
		padding-top: 100px!important;
	}
	
	#a_propos_top .block_title_a_propos
	{
/*
		margin-bottom: 0px!important;
		padding-left: 10%!important;
		padding-right: 10%!important;
*/
	}
	
	#a_propos_top .spacer_a_propos
	{
		margin-bottom: 0px!important;
		padding-bottom: 0px!important;
	}
	
	.block_relations_humaine .text_relations_humaine
	{
		padding-left: 5%!important;
		padding-right: 15%!important;
	}
	
	
	
	.photo_accueil
	{
		padding-bottom: 70%!important;
	}
	
	#contact_top
	{
/*
		padding-left: 2%!important;
		padding-right: 2%!important;
*/
	}
    
    #accueil_valeur > .container > div:nth-child(1)
    {
        width: 10%;
    }
    
    #accueil_valeur > .container > div:nth-child(2),
    #accueil_valeur > .container > div:nth-child(3)
    {
        width: 45%;
    }
    
    #accueil_valeur
    {
        background-position: 40% top !important;
    }
    
    #footer.footer1 .footer_cell1
    {
        width: 50%;
    }
    
    #footer.footer1 .footer_cell2,
    #footer.footer1 .footer_cell3,
    #footer.footer1 .footer_cell4
    {
        width: 50%;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    
    .top_realisation_block
    {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
    
    
    .accueil_services > .container > div
    {
        width: 100%;
        margin-bottom: 20px !important;
    }
    
    .accueil_services > .container > div:nth-child(1) > .cell_container:before
    {
        display: none;
    }

    .accueil_services > .container > div:nth-child(1) > .cell_container:after
    {
        display: none;
    }

    .accueil_services > .container > div:nth-child(2) > .cell_container:before
    {
        display: none;
    }

    .accueil_services > .container > div:nth-child(2) > .cell_container:after
    {
        display: none;
    }
}


@media screen and (max-width: 656px)
{
    #block_equipe .cell_1_2:last-child
    {
        padding-right: 0pc !important;
    }
    
    #accueil_valeur > .container > div:nth-child(1)
    {
        display: none;
    }
    
    #accueil_valeur > .container > div:nth-child(2),
    #accueil_valeur > .container > div:nth-child(3)
    {
        width: 100%;
        min-height: 0px !important;
    }
    
    #accueil_valeur > .container > div:nth-child(3)
    {
        padding-top: 30px !important;
    }
    
    #accueil_valeur {
        background-position: 50% top !important;
        padding: 140px 0px 60px !important;
    }
    
    #accueil_travaux
    {
        padding-top: 140px !important;
        padding-bottom: 140px !important;
    }
    
    #container_atelier > .container:before,
    #container_atelier > .container:after
    {
        display: none;
    }
    
    #container_atelier .block_atelier
    {
        padding-top: 30% !important;
    }
    
    #footer.footer1 .footer_cell1,
    #footer.footer1 .footer_cell2
    {
        width: 100%;
        text-align: center;
    }
    
    #footer.footer1 .footer_info,
    .footer_rbq
    {
        padding-left: 0px;
        text-align: center;
    }
    
    .footer_phone_block
    {
        justify-content: center;
    }
    
    #footer.footer1 #footer_menu > li
    {
        text-align: center;
    }
    
    .footer_big_info
    {
        text-align: center;
        font-size: 22px;
    }
    .footer_btn_block
    {
        text-align: center;
    }
    
    .full_width > .container > div[class^="cell_"].img_right
    {
        padding-left: 10% !important;
        padding-right: 0px !important;
    }
    
    .block_autres_services > .container > .cell_1_3
    {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
        padding-top: 40% !important;
    }
    
    .full_width > .container > div[class^="cell_"].cell_full
    {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    
    .green_block_icone_row_icone
    {
        width: 40px !important;
    }
    
    .green_block_icone_row_text {
        width: calc(100% - 40px - 30px);
    }
    
    .empty_bg_img
    {
        padding-top: 50%;
    }
    
    #projet_block
    {
        padding-top: 100px!important;
        padding-bottom: 100px !important;
    }
    
    #formulaire_contact > div:nth-child(2),
    #formulaire_contact > div:nth-child(3)
    {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    
    #container_atelier > .container > .block_atelier:not(:last-child)
    {
        margin-bottom: 30px !important;
    }
    
    
    #wrapper
    {

        background-image: 
        linear-gradient(135deg, black 0px, transparent 370px),

        linear-gradient(-45deg, 
            black 0%,
            black 0px,
            transparent 370px
        );
    }

    #footer
    {
        background-image: 
        linear-gradient(165deg, black 0%, black 100px, transparent 370px),

        linear-gradient(-15deg, 
            black 0%,
            black 0px,
            transparent 370px
        );
    }
    
    .block_autres_services > .container > .cell_1_4
    {
        width: calc(100% - 30px);
         padding-top: 40% !important;
    }
    
    #footer.footer1 .footer_cell1,
    #footer.footer1 .footer_cell2,
    #footer.footer1 .footer_cell3,
    #footer.footer1 .footer_cell4
    {
        width: 100%;
        order: 1;
    }
    
    #footer.footer1 .footer_cell2, #footer.footer1 .footer_cell3
    {
        margin-top: 0px;
    }
    
    #footer.footer1 .footer_cell3
    {
        text-align: center;
    }
    
    #footer.footer1 .footer_cell3 > ul > li > ul > li
    {
        text-align: center;
        margin-bottom: 5px;
    }
    
    
}

@media screen and (max-width: 500px)
{
    #container_atelier .block_atelier {
        padding-top: 50% !important;
    }
    
    #page_content h1, .h1
    {
        font-size: 26px !important;
    }
    
    #block_equipe
    {
        padding-bottom: 50px !important;
    }
}

@media screen and (max-width: 480px)
{
    .header1 #menu_media
    {
        top: -60px !important;
    }
    
    #wrapper
    {
        padding-top: 160px;
    }
    
    #services_top
    {
        padding-top: 150px !important;
    }
    
    #header #logo img
    {
        height: 45px !important;
    }
    
}